declare const DEFAULT_OPACITY = 0.5;
declare const DEFAULT_APPEARS_ON_INDEX = 1;
declare const DEFAULT_DISAPPEARS_ON_INDEX = 0;
declare const DEFAULT_ENABLE_TOUCH_THROUGH = false;
declare const DEFAULT_PRESS_BEHAVIOR: "close";
declare const DEFAULT_ACCESSIBLE = true;
declare const DEFAULT_ACCESSIBILITY_ROLE = "button";
declare const DEFAULT_ACCESSIBILITY_LABEL = "Bottom Sheet backdrop";
declare const DEFAULT_ACCESSIBILITY_HINT = "Tap to close the Bottom Sheet";
export { DEFAULT_OPACITY, DEFAULT_APPEARS_ON_INDEX, DEFAULT_DISAPPEARS_ON_INDEX, DEFAULT_ENABLE_TOUCH_THROUGH, DEFAULT_PRESS_BEHAVIOR, DEFAULT_ACCESSIBLE, DEFAULT_ACCESSIBILITY_ROLE, DEFAULT_ACCESSIBILITY_LABEL, DEFAULT_ACCESSIBILITY_HINT, };
